<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for profile in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  profile module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Profile',
    'names' => 'Profiles',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Profiles',
        'sub' => 'Profiles'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'gender'              => ['Male','Female'],
            'relocate_status'     => ['Yes','No'],
            'notice_period_buyout' => ['Yes','No'],
            'know_about_beo'      => ['Friends','Job Portals','Social Media','Career Page','Others'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'gender'                     => 'Please select gender',
        'dob'                        => 'Please select dob',
        'current_location'           => 'Please enter current location',
        'relocate_status'            => 'Please select relocate status',
        'experience'                 => 'Please enter experience',
        'notice_period'              => 'Please enter notice period',
        'current_salary'             => 'Please enter current salary',
        'expected_salary'            => 'Please enter expected salary',
        'notice_period_buyout'        => 'Please select notice period buyout',
        'skills'                     => 'Please enter skills',
        'links'                      => 'Please enter links',
        'know_about_beo'             => 'Please select know about beo',
        'resume'                     => 'Please enter resume',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'gender'                     => 'Gender',
        'dob'                        => 'Dob',
        'current_location'           => 'Current location',
        'relocate_status'            => 'Relocate status',
        'experience'                 => 'Experience',
        'notice_period'              => 'Notice period',
        'current_salary'             => 'Current salary',
        'expected_salary'            => 'Expected salary',
        'notice_period_buyout'        => 'Notice period buyout',
        'skills'                     => 'Skills',
        'links'                      => 'Links',
        'know_about_beo'             => 'Know about beo',
        'resume'                     => 'Resume',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],
];
